@charset "UTF-8";

.sec-lead {
  background-color: #C9DFEC;
/*  padding: 2.6875rem 0 5.1875rem;*/
}

.sec-lead .l-inner {
  max-width: 100%;
  width: 100%;
  padding: 2.6875rem 0 0;
  background: url(/assets/images/lower/doctor_lead.png) no-repeat 100% 100%;
}

.sec-lead .sec-doctor_lead_ttl {
  max-width: 1050px;
  width: 87.5%;
  margin: 0 auto;
  font-size: 2.5rem;
  line-height: 1.25;
  margin-bottom: 1.5625rem;
  color: #9BB7D4;
}

.sec-lead .sec-doctor_wrap {
  margin: 0 auto;
  max-width: 1050px;
  width: 87.5%;
  /*
  display: flex;
  justify-content: space-between;
  */
}

.sec-lead .name_lead {
  display: inline-block;
  margin-top: 20px;
  font-size: 1.2625rem;
  line-height: 2;
  letter-spacing: 0.025em;
}

.sec-lead .name {
  font-size: 1.5625rem;
  line-height: 2;
  letter-spacing: 0.025em;
}

.sec-lead .sec-doctor_txt {
  width: 65%;
  padding: 0 0 5.1875rem;
  font-size: 1.0625rem;
  line-height: 2;
  letter-spacing: 0.025em;
}

.sec-lead .sec-doctor_img {
  display: flex;
  justify-content: end;
  width: 32%;
}

.sec-lead .sec-doctor_img img {
  width: 100%;
}

@media (max-width: 768px) {
  .sec-lead .l-inner {
    background: url(/assets/images/lower/doctor_lead.png) no-repeat 100% 100%;
    background-size: 50%;
  }

  .sec-lead .sec-doctor_lead_ttl {
    font-size: 2.34375rem;
  }

  .sec-lead .sec-doctor_wrap {
    display: block;
  }

  .sec-lead .name_lead {
    padding-top: 9.34375rem;
  }

  .sec-lead .sec-doctor_txt {
    width: 100%;
  }

  .sec-lead .sec-doctor_img {
    width: 100%;
    margin-top: 30px;
  }
}

.sec-doctor {
  background-color: #C9DFEC;
  padding: 4.25rem 0 5.1875rem;
}

.sec-doctor .l-inner {}

.sec-doctor .sec-doctor_lead_ttl {
  color: #63768D;
  font-size: 2.5rem;
  line-height: 1.25;
  margin-bottom: 1.5625rem;
}

.sec-doctor .sec-doctor-inner {
/*  display: flex;*/
}

.sec-doctor .sec-doctor_ttl {}

.sec-doctor .sec-doctor_wrap {
  display: flex;
}

.sec-doctor .sec-doctor_wrap + .sec-doctor_wrap {
/*  margin-left: 30px;*/
  margin-top: 50px;
}

.sec-doctor .sec-doctor_img {
  width: 350px;
}

.sec-doctor .sec-doctor_img img {
  width: 100%;
}

.sec-doctor .name {
  display: inline-block;
  margin-bottom: 20px;
  font-size: 1.5625rem;
  line-height: 2;
  letter-spacing: 0.025em;
}

.sec-doctor .sec-doctor_txt {
  font-size: 1.0625rem;
  line-height: 2;
  letter-spacing: 0.025em;
}

.sec-doctor .sec-doctor_notes {
  width: calc(100% - 350px);
  margin-left: 30px;
  font-size: 1.0625rem;
  line-height: 2;
  letter-spacing: 0.025em;
}

@media (max-width: 768px) {
  .sec-doctor .sec-doctor_wrap {
    display: block;
    width: 100%;
  }

  .sec-doctor .sec-doctor_wrap {
  }

  .sec-doctor .name {
    margin-top: 15px;
    margin-bottom: 20px;
  }

  .sec-doctor .sec-doctor_wrap + .sec-doctor_wrap {
    margin-top: 50px;
    margin-left: 0;
  }

  .sec-doctor .sec-doctor_img {
    width: 100%;
  }
  
  .sec-doctor .sec-doctor_notes {
    width: 100%;
    margin-left: 0;
  }
}

